.second-image {
    z-index: 2!important;
}
.hero-content{
  width: 100%;
}
.hero-content img{
  width: 150px!important;
  display: inline-block;
}
.hero-content img{
  width: 150px!important;
  display: inline-block;
}
.hero-content h2{
	margin-top: 1rem;
  margin-bottom: 10px;
}
.hero-content h2 .small{
  margin-bottom: 0px!important;
}
.hero-content.text-center{ text-align: center; align-items: center; }
.hero-content.text-left{ text-align: left; align-items: flex-start; }
.hero-content.text-right{ text-align: right; align-items: flex-end; }
.hero-content span, .hero-content p {
  font-size: 18px!important;
}
.hero-content h2 { 
	font-size: 6em!important;
}
.hero-content {
  display: flex;
  flex-direction: column; 
}
